package com.mortals.xhx.module.matter.model.vo;
import com.mortals.framework.model.BaseEntityLong;
import com.mortals.xhx.module.matter.model.MatterDatumEntity;
import java.util.ArrayList;
import java.util.List;
/**
* 事项申请材料视图对象
*
* @author zxfei
* @date 2022-09-27
*/
public class MatterDatumVo extends BaseEntityLong {
    /**
     * 事项名称
     */
    private String matterName;
    /**
     * 事项编号
     */
    private String matterNo;
    /**
     * 部门名称
     */
    private String deptName;

    public String getMatterName() {
        return matterName;
    }

    public void setMatterName(String matterName) {
        this.matterName = matterName;
    }

    public String getMatterNo() {
        return matterNo;
    }

    public void setMatterNo(String matterNo) {
        this.matterNo = matterNo;
    }

    public String getDeptName() {
        return deptName;
    }

    public void setDeptName(String deptName) {
        this.deptName = deptName;
    }
}